[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=1.75
[menu_102]
70001=&Файл
40068=Подкл&ючиться
40038=О&чистить список сетей
40001=&Сохранить выбранные элементы
40070=Сохранить &все элементы
40009=Сво&йства
40002=В&ыход
70002=&Правка
40014=&Поиск
40008=С&копировать выбранные элементы
40007=&Выбрать все
40015=&Отменить весь выбор
70003=&Вид
40005=Показывать &сетку
40022=Показывать &подсказки
40048=Помечать &чётные/нечётные строки
40006=HTML-&отчёт: все элементы
40010=HTML-о&тчёт: выбранные элементы
40011=Выбрать &колонки
40012=&Автоподбор ширины колонок
40055=Автоподбор ширины колонок+&заголовков
70004=&Настройки
71001=&Частота обновления
41103=&Низкая
41102=&Средняя
41101=&Высокая
41100=&Очень высокая
71002=&Фильтр безопасности сетей
40043=Показывать &защищённые сети
40044=Показывать &незащищённые сети
71003=Фор&мат MAC-адреса
42101=XX&-XX-XX-XX-XX-XX
42102=XX&:XX:XX:XX:XX:XX
42103=XX&XXXXXXXXXX
40023=&Сортировать при каждом обновлении
40069=&Автоподбор ширины колонок при обновлении
40024=Помечать наилучшую &незащищённую сеть
40046=Помечать наилучшую &защищённую сеть
40061=Принудительно &отрицательные значения RSSI
40025=Значок в об&ласти уведомлений
40049=Запуск в с&крытом режиме
40062=Вс&егда поверх других окон
40032=З&вук при обнаружении новой сети
40037=&Добавлять строку заголовков в файл с табуляторами/CSV
40033=&Перезапустить службу беспроводной настройки Windows
40073=Список MAC-адресов
40058=Дополн&ительно
70005=&Справка
40003=&О программе
[menu_104]
70001=Popup1
40038=О&чистить список сетей
40068=Подкл&ючиться
40001=&Сохранить выбранные элементы
40008=С&копировать выбранные элементы
40006=HTML-&отчёт: все элементы
40010=HTML-о&тчёт: выбранные элементы
40011=Выбрать &колонки
40012=&Автоподбор ширины колонок
40009=Сво&йства
40004=О&бновить
[menu_109]
70001=Popup
40026=&Открыть WirelessNetView
40002=В&ыход
[dialog_105]
caption=Свойства
1=OK
[dialog_112]
1=OK
1005=Перевод:
[dialog_115]
caption=Список MAC-адресов
1=OK
2=Отмена
1025=MAC-адреса следует вводить в следующем формате:
[dialog_121]
caption=Дополнительные параметры
1=OK
2=Отмена
1005=Использовать только указанный сетевой адаптер:
[dialog_1096]
caption=Настройка колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1=OK
2=Отмена
1000=Выберите колонки для отображения. Сортировка колонок - кнопками 'Выше/Ниже'.
1002=Ширина выбранной колонки (тчк):
[strings]
4=Беспроводных сетей: %d 
5=, выбрано: %d
6=Создано с помощью
7=Выберите имя файла для сохранения
8=Список беспроводных сетей
9=Да
10=Нет
11=Беспроводных сетей: %d
12=Перезапустить службу беспроводной настройки Windows?
13=Ошибка %d при перезапуске службы: %s
14=Загрузка... %d
15=Служба беспроводной настройки Windows успешно перезапущена.
16=%d Mбит/с
17=Не найден беспроводной адаптер!
18=В этом окне можно ввести MAC-адреса всех ваших устройств и их имена/описания. Введённые здесь описания будут отображаться в колонке 'Описание'.
100=Нет
101=WEP-40
102=TKIP
104=CCMP
105=WEP-104
106=WEP
201=802.11 без шифрования
202=802.11 с общим ключом
203=WPA
204=WPA-PSK
205=WPA-None
206=RSNA
207=RSNA-PSK
501=Текстовый файл
502=Текст с табуляторами-разделителями
503=Табличный текстовый файл
504=Файл HTML (горизонтально)
505=Файл HTML (вертикально)
506=Файл XML
507=Текст с запятыми-разделителями
601=FHSS
602=DSSS
603=ИК-диапазон
604=802.11a
605=Быстрый DSSS
606=802.11g
607=802.11n
608=802.11ac
651=Инфраструктура
652=Ad-hoc
1001=Имя сети (SSID)
1002=Посл. уровень
1003=Средн. уровень
1004=Обнаружений
1005=Защита
1006=Подключаемо
1007=Аутентификация
1008=Перв. обнаружение
1009=Посл. обнаружение
1010=Шифрование
1011=Физические типы
1012=MAC-адрес
1013=Инд. мощности
1014=Частота канала (ГГц)
1015=Номер канала
1016=Компания
1017=Макс. скорость
1018=% обнаружения
1019=Подключено
1020=BSS-тип
1021=Описание
